Back in Time nicht aktualisierbar

#1

Hallo,

es ist wohl vor ein paar Tagen die neue Version 1.2 erschienen.
Dies kann ich aber leider nicht im Repo finden.

Im AUR scheint es mehrere Einträge dafür zu geben: https://aur.archlinux.org/packages/?O=0&SeB=nd&K=backin&outdated=&SB=n&SO=a&PP=50&do_Search=Go

Bei mir in der Paketverwaltung (Manjaro GNOME) gibt es nur welche aus dem AUR und Repo allerdings in der alten 1.1.x Version.

Das aus dem Repo hat laut Eintrag @philm gebaut. Kannst du das vielleicht auch aktualisieren?

Vielen Dank!

Viele Grüße

Revan335

1 Like
#2

Die AUR Git Pakete ( backintime-git und backintime-cli-git ) aktualisieren die Versionsnummer während du sie baust. Das ist eine Besonderheit bei AUR git Paketen.
Einfach ein rebuild (nochmals installieren) und die Version sollte dem neuste Git Master Commit entsprechen. Bei mir ist das zum Beispiel ( backintime-git 1.2.0.r0.gf7f28b50-1 )

Bei den normalen backintime Paketen aus dem Repo ist das natürlich etwas anderes. Da es sich um eigne Manjaro Pakete Handelt, melde das am besten in diesem Thread. Wobei das schon jemand gemacht hat.

#3

Rebuild hat geklappt.
Bin gespannt wann es im Repo ankommt.

#4

Hi Revan335,

Bin gespannt wann es im Repo ankommt.

Beim nächsten Update.
@oberon wrote:

I have added some more packages, including more point releases for our kernels and latest versions of backintime and palemoon . The update for systemd is merely of cosmetic nature :wink:

[Stable Update] 2019-05-17 - Kernels, Grub, KDE, Deepin, Gnome, XFCE, LibreOffice, Bash, Systemd
#5

In diesem Fall sollte es keine Probleme mit nicht zusammenpassenden Abhängigkeiten geben und es sollte somit in Ordnung sein das aktuelle Paket direkt von unstable zu installieren:

sudo pacman -U http://mirror.inode.at/manjaro/unstable/community/x86_64/backintime-1.2.0-1-any.pkg.tar.xz